get_file.php File Reference

## Variables

| $postData = file_get_contents("php://input")
| $uname = $postData['username']
| $f_path = $postData['file_path']
| $path = "../users/" . $uname . "/" . $f_path
if(file_exists($path)) | else

## Variable Documentation

## $f_path

$f_path = $postData['file_path']

## $path

$path = "../users/" . $uname . "/" . $f_path

## $postData

$postData = file_get_contents("php://input")

## $uname

$uname = $postData['username']

## else

if (file_exists( $path)) else

Initial value:
{
http_response_code(404)